/************************** css reset **************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;

    /*
    vertical-align: baseline;
    */
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
    color: #454543;
    min-width: 950px;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}


/************************** common css **************************/


.distFromSide {
    position:relative;
    margin-left:60px;
}
.rtl .distFromSide{
    margin-left: auto;
    margin-right: 60px;
}

.clearBoth {
    clear: both;
}

.mrgLf15{margin-left: 15px}
.mrgRt15{margin-right: 15px}

.mrgSides15{margin: 0 15px}

.vanish{
    display: none;
    visibility: hidden;
}

/************************** site css **************************/

html, body {
    margin:0;
    padding:0;
    font: 13px Arial, Helvetica, sans-serif;
    height:100%;

}

#wrapper {
    min-height:100%;
    /* height: 100%; ie */
    position:relative;
    z-index: 1;
}


#body {
    width: 885px;
    padding-bottom:116px;   /* Height of the footer */
}

#footer {
    position:absolute;
    bottom:0;
    width:100%;

    background: #f2f1ef;
    height: 111px; /* Height of the footer */
}

#footerStrip{
    background: #ffffff;
    border-top: 1px solid #000000;
}


#topBar {
    background: #000000;
    height: 30px;
    z-index: 2;
    position: relative;
}


ul.dropMenu ul {
    z-index: 100;
    display: none;
}

ul.dropMenu li:hover > ul {
    display: block;
    width: 146px;
    background: #FFFFFF;
    border-bottom: 1px solid #AEAEAE;
    border-right: 1px solid #AEAEAE;
    border-left: 1px solid #AEAEAE;
    position: absolute;
    top: 30px;
    left: 0px;
}

.rtl ul.dropMenu li:hover > ul {
    right: 0px;
    left: auto;
}



#topBar ul#topBarMenu{
    padding: 0 0 0 15px;
    list-style: none;
    float: left;
    font: 700 12px/30px Helvetica, Arial, sans-serif;
}

#topBar ul#langSelect{
    float: right;
}

ul#langSelect{
    padding: 0 15px 0 0;
    list-style: none;
    font: 12px/30px Helvetica, Arial, sans-serif;
    position: relative;
}

ul#langSelect .langDropSmall{
    font-size: 12px;
}

ul#langSelect .langDropSmall span {
    padding: 0 10px;
}

li.langListHolder{
    position: relative;
}

ul#langSelect li > ul{
    z-index: 2;
    width: 69px;
    line-height: 18px;
    left: 0px;
    position: absolute;

}

ul#langSelect li > ul a{
    color: #3564d5;
    font-size: 10px;
    margin: auto;
    padding-left: 5px;
    display: block;
    text-decoration: none;
    font-weight: bold;
}

ul#langSelect li > ul a:hover{
    color: gray;
    background: #e6e4e4;
}


#topBar ul#topBarMenu li{
    display: inline-block;
    zoom: 1;
    *display: inline;
    position: relative;
    list-style: none;
}

#topBar li.active a{
    color: white;
}

#topBar li:hover{
    background: rgba(255, 255, 255, .2);
}



#topBar li a{
    color: #ccc;
    margin: 0 5px;
    position: relative;
    display: block;
    text-decoration: none;
}



ul#applicationsMenu{
    padding: 8px 0 6px 0;
}

#topBar ul#topBarMenu li ul#applicationsMenu li{
    display: block;
    padding: 0 0 6px;
    margin: 0;
}

#topBar ul#topBarMenu li ul#applicationsMenu li a{
    width: auto;
    margin: 0;
}




ul#applicationsMenu a.greetingIco{
    color: #3564d5;
    font-size: 13px;
    background: url(/assets/images/q411/icons.gif) no-repeat 7px 0;
    padding: 0 15px 0 40px;
    display: block;
    height: 33px;
    width: 93px;
    margin-left: 0;
}
ul#applicationsMenu a.greetingIco:hover{
    background: #e6e4e4 url(/assets/images/q411/icons.gif) no-repeat 7px -430px;
}

ul#applicationsMenu a.safeMoodIco{
    color: #3564d5;
    font-size: 13px;
    background: url(/assets/images/q411/icons.gif) no-repeat 5px -298px;
    padding: 0 15px 0 40px;
    display: block;
    height: 33px;
    width: 93px;
    margin-left: 0;
}
ul#applicationsMenu a.safeMoodIco:hover{
    background: #e6e4e4 url(/assets/images/q411/icons.gif) no-repeat 5px -728px;
}


#topFormHolder #byWhoTop{
    position: absolute;
    right: 28px;
    top: 3px;
    color: #aaa;
}

#topFormHolder form{
    padding-top: 20px;
    min-width:855px;
}

#topFormHolder{
    background: #f2f1ef;
    height: 70px;
    border-bottom: 1px solid #e4e6e5;
    position: relative;
    z-index: 1;
}

#inPageTop {
    border-bottom: 1px solid #ECEEEC;
    padding-top: 15px;
}

#inPageTop ul{
    list-style: none;
    font-size: 15px;
    line-height: 17px;
    /*margin-top: 13px;*/
}

#inPageTop li{
    float: left;
    padding-bottom: 5px;
}

#inPageTop li.active{
    border-bottom: 2px solid red;
}

#inPageTop li.active a{
    color: #2380EF;
    font-weight: 700;
}

#inPageTop a{
    font-size: 13px;
    padding: 0 15px 0 15px;
    color: gray;
    text-decoration: none;
}

#inPageTop a:hover{
    color: black;
}






#footerLogo{
    margin: 4px 0 2px 6px;
    height: 20px;
    float: left;
}

#footerStrip ul{
    float: right;
    padding: 0 15px 0 0;
    margin: 0;
    list-style: none;
    margin-top: 5px;
}

#footerStrip li a{
    text-decoration: none;
    font-size: 11px;
    color: #6c6c6c;
}

#footerStrip li a:hover{
    text-decoration: underline;
}

#footerStrip li{
    display: inline;
    padding: 0 0 0 14px;

}

.lp .search-form {
    position:relative;
    height:36px;
}
input.searchBox{
    width: 715px;
    background: #fff;
    border: 1px solid #3E82F7;
    padding: 7px 15px;
    color: #000;
    font-size: 13px;
    margin: 0;
    box-shadow:0;
    outline: none;
}
input.searchBox:focus{
    //box-shadow:0 0 2px #888888 inset;
}

.rp input.searchBox{
    width: 715px;
}
.lp input.searchBox{
    width: 571px;
}



input.searchBtn{
    background: url("/assets/images/msdnew/btn.jpg") no-repeat scroll 0 0 #EFF0F0;
    color: transparent;
    width: 73px;
    height: 32px;
    border: 0;
    padding: 0;
    cursor: pointer;
    text-indent: -9000px;
    text-transform: capitalize;
}
.lp input.searchBtn{
   margin:0px;
   position:absolute;
}
.rtl.lp input.searchBtn{
   left:0px;
}
.ltr.lp input.searchBtn{
   right:0px;
}




#footer form{
    padding: 32px 0 20px 0;
}


.pagination {
    text-align: center;
    margin-bottom: 20px;
}

.pagination ul {
    display: inline-block;
    padding: 0 0 0 4px;
    margin: 0;
    list-style: none;
    color: #000;
    font-weight: 700;
}

.pagination ul li {
    display: inline;
    padding: 0 6px 0 0;
}

.pagination a{
    font-weight: 400;
    color: #36c;
    text-decoration: none;
}

.pagination a:hover{
    text-decoration: underline;
}

.pagingY{
    text-align: center;
    font-size: 16px;
    margin: 10px;

}

.pagingY a{
    color: #2200c1;
    text-decoration: none;
}

.pagingY a:hover{
    text-decoration: underline;
}



/**** inner design ****/
#contentCol {
    float: left;
    width: 660px;
    padding: 10px 0;
    overflow: hidden;
}

#sideCol {
    float: right;
    width: 200px;
    padding: 10px 0;

}

.innerConSmallTitle{
    font-size: 11px;
    color: #767676;
}

.adsNoticeFar{
    position: relative;
}
.msd .pirAreaWithBg_top .adsNoticeFar, .msd .pirAreaWithBg_side .adsNoticeFar{
    position: absolute;
}
.rtl.msd .pirAreaWithBg_top .adsNoticeFar, .rtl.msd .pirAreaWithBg_side .adsNoticeFar, .rtl.msd .pirAreaWithBg_bottom .adsNoticeFar{
    left: 3px;
}
.ltr.msd .pirAreaWithBg_top .adsNoticeFar, .ltr.msd .pirAreaWithBg_side .adsNoticeFar, .ltr.msd .pirAreaWithBg_bottom .adsNoticeFar{
    right: 3px;
}


.pirArea{
    margin-bottom: 5px;
    overflow: hidden;
    position:relative;
}

.pirAreaWithBg_top, .pirAreaWithBg_bottom{
    background: #F7FAFA;
    padding: 3px 8px;
}


.pirArea li a.pirTitle{
    font-size: 17px;
    line-height: 23px;
    color: #2200c1;
    text-decoration: underline;
}

.pirArea li a.link{
    color: #0e774a;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}

.pirDesc a {
    color:#444;
    text-decoration: none;
}

.pirFavicon{
    width: 16px;
    height: 16px;
}

.osb{
    color: #fff;
    background-color: #88A2C4;
    font-size: 94%;
    font-weight: bold;
    padding: 0 7px;
    margin-left: 5px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.search-list {
    padding: 10px 0 0 0;
    margin: 0 0 0 0;
    list-style: none;
    line-height: 15px;
    clear: both;
}

.search-list li {
    padding: 0 0 10px;
}

.search-list .title {
    display: block;
    font-size: 17px;
    line-height: 23px;
    color: #2200c1;
    text-decoration: underline;
}

.search-list .link {
    color: #0e774a;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    text-decoration: none;
}

.search-list .link:hover {
    text-decoration: underline;
}

.image-list li {
    float: left;
    width: 150px;
    height: 150px;
    margin: 5px 5px;
    overflow: hidden;
}

.image-list li img{
    width: 150px;
}

.rtl .image-list li {
    float: right;
}

.video-list li{
    display: block;
    clear: both;
    margin-top:  25px;
}

.video-list img {
    padding: 0 8px 8px 0;
    width: 130px;
    float: left;
}



.video-list .videoContent {

    width: 410px;
    float: left;
}

.rtl .video-list img {
    padding: 0 0 8px 8px;
    float: right;
}

.rtl .video-list .videoContent {


    float: right;
}


.deepLinksTable{
    padding: 4px 12px 0;
}

.deepLinksTable a{
    text-decoration: none;
    padding: 4px 12px 0;
}

.deepLinksTable .deepSpacer{
    width: 15px;

}



.siterating {
    height: 20px
}

.site-info {
    float: left;
    padding-right: 4px
}

.site-rating-star {
    float: left;
    background: url(/assets/images/SellerRatingStars.gif) no-repeat;
    width: 9px;
    height: 9px;
    padding: 2px 2px 0 0;
    margin-top: 3px
}

.rtl .site-info, .rtl .site-rating-star, .rtl .site-rating-link {
    float: right !important
}

.site-rating-star-full {
    background-position: 0 0
}

.site-rating-star-half {
    background-position: -10px 0
}

.site-rating-star-empty {
    background-position: -20px 0
}

.site-rating-link {
    float: left;
    padding-left: 4px
}

.site-rating-link a {
    display: inline
}

#datavs-main{
    display: none;
}

.simpleInlineBlock {
    display: inline-block;
}

/******** land page ********/
.lp #body{
    padding-top: 193px;
    width: 728px;
    margin: auto;
}

#landSearchHolder{
    margin: 0px auto 0;
    position:relative;
    width:693px;
}

#landLangHolder li{
    display: inline-block;
    zoom: 1;
    *display: inline;

    position: relative;
}

#landLangHolder li:hover a.langDropSmall{
    color: grey;
}


#landLangHolder .langDrop li{
    display: block;
}

#landLangHolder a.langDropSmall{
    color: #000000;
}



#landLangHolder .langDrop{
    top: 23px;
    left: 31px;
    border-top: none;
}

#landLangHolder .langDropSmall{
    text-decoration: none;
}



.lp .recentHolder {
    margin: auto;
    position:relative;
}



.lp .recentHolder ul.recentResults{

    width: 499px;
    /*display: inline-block;*/
    overflow: hidden;

}

.lp .recentTitle{
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.lp .recentButtonHolder {
    position:absolute;
    top:0px;
}
.ltr.lp .recentButtonHolder {
    right:0px;
}
.rtl.lp .recentButtonHolder {
    left:0px;
}
.lp #recenthideClearBtn{
    display: inline-block;
    vertical-align: top;
}
.lp #recAh, .lp #recAs, .lp #recAc {
    color: #0000FF;
}
.lp #recAh {
    margin-right:7px;
}
.rtl .lp #recAh {
    margin-right:0px;
    margin-left:7px;
}
#recAh, #recAs, #recAc {
    color: #808080;
    cursor: pointer;
    /*display: inline;*/
    font-size: 10px;
    line-height: 18px;
    text-decoration: underline;
    width: 50px;
}
.lp .recentHolder li.rcnt{
    color: #767676;
    display: inline;
    padding-left: 5px;
    font-size: 11px;
}

.rtl .lp .recentHolder li.rcnt{
    color: #767676;
    display: inline;
    padding-left: 0;
    padding-right: 5px;
}





#landLangHolder{
    text-align: center;
    margin: 30px auto;
    position: relative;
}

.lp #shimi {
    /* position:relative; why is that? */
    margin-top:60px;
}

.lp #topFormHolder {
    background: none;
    height: 0;
    border-bottom: none;
}

.smallFooter #body {

    padding-bottom: 27px;
}

.smallFooter #footer {
    height: 27px;
}


/******** terms   ********/
.termsCont{
    width: 60%;
    margin: 20px auto 0px;
    padding-bottom: 27px;

}

.terms #topFormHolder {
    background: none;
    height: 0;
    border-bottom: none;
}

.terms p {
    margin-bottom: 15px;
}

body.terms{
    direction: ltr !important ;
}

/******** plugins ********/
.trelated {
    margin-bottom: 10px;
}

.trelated ul {
    list-style: none;
}

.trelated li {
    float: left;
    color: #00f;
    text-decoration: underline;
    cursor: pointer;
    margin-right: 15px;
}

.relatedHolder{
    margin-bottom: 10px;
}
.relatedBox div{
    margin-top: 5px;
    margin-right: 15px;
    color: #00f;
    text-decoration: underline;
    cursor: pointer;

    display: inline-block;
    zoom: 1;
    *display: inline;

}
.rtl .relatedBox div{
    margin-left: 15px;
    margin-right: auto;
}

.recentResults li{
    color: blue;
    text-decoration: underline;
    cursor: pointer;
    margin: 6px 0 0 0;

}


.nrecenthidden{
    display: none;
}

.recentHolder .buttons{
    font-size: 10px;
    color: gray;
    text-decoration: underline;
    cursor: pointer;

    width: 50px;
    line-height: 18px;
}

.lp #nrecent-s{
    display: inline-block;
}

/*************** rtl stuff ****************/

body.rtl{
    direction: rtl;
}

.rtl #topBar ul#topBarMenu {
    float: right;
}

.rtl #topBar ul#langSelect  {
    float: left;
}

.rtl #topFormHolder #byWhoTop{
    left: 28px;
    right: auto;
}

.rtl #inPageTop li{
    float: right;
}

.rtl #contentCol{
    float: right;
}
.rtl #sideCol{
    float: left;
}

.rtl .trelated li{
    float: right;
}

.rtl #landLangHolder .langDrop{
    /*left: auto;
    right: 21px;*/
}


.rtl #topBar ul#langSelect{
    margin-left: 15px;
}

.rtl ul#applicationsMenu a.greetingIco{
    background-position: 112px 0;
    padding: 0 37px 0 5px;
}

.rtl ul#applicationsMenu a.greetingIco:hover{
    background-position: 112px -430px;
}

.rtl ul#applicationsMenu a.safeMoodIco{
    padding: 0 39px 0 5px;
    background-position: 110px -298px;
}

.rtl ul#applicationsMenu a.safeMoodIco:hover{
    background-position: 110px -728px;
}

.rtl ul#langSelect li > ul a{
    padding-left: 0;
    padding-right: 5px;

}


.rtl input.searchBox{
    float: right
}

.adSpon{
    z-index: 1;
    display: none; /* Will be removed by JS */
}
.adSpon a{
    color:#666;
}
.msd .adSpon{
    color:#666;
    font-size: 12px;
    /* font-weight: bold; */
}

.suggestPanel {
    position: absolute;
    display: none;
    text-align: left
}
#suggestPanel{
    border: 1px solid #ccc;
    border-top: 0 none;
    background: #fff;
    z-index: 100;
    display:none;
    position: absolute;

}

.suggest_link {
    overflow: hidden;
    padding: 4px 0 5px 15px;
    background: #ffffff;
}


.suggest_link_over {
    overflow: hidden;
    padding: 4px 0 5px 15px;
    background: #bed7fb;
}


.ptwhif{
    height: 0;
    width: 0;
    visibility: hidden;
    display: none;
}

.pb_suggest {
    padding: 4px;
    color: gray;
    font-size: 10px;
}

#wotwarning, #wotwrapper, .apn-toolbar,.main-iframe-wrapper, .TOOLBAR_IFRAME, #mainContainerSB_CTID {
    display: none !important;
    visibility: hidden !important
}
html {margin-top: 0px !important;}

#GINGER_SOFATWARE_canvas0{
    display: none;
    visibility: hidden;
}

#dp_swf_engine{
    display: none;
    visibility: hidden;
}




/*
 *
 * IE
 */


.ie7 #container {
    height:100%;
}


.ie7 .searchBtn, .ie8 .searchBtn {
    text-indent: -9000px; text-transform: capitalize;
}

.ie7 .pagination ul {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.ie7 .inlineBl {
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.ie7.lp #nrecent-s{
    display: inline;
    vertical-align: top;
}

.ie7.rp #langSelect li.langListHolder {
    float: left;
}

.ie7 ul#langSelect li > ul{
    top: 30px;
}


#brand_footer_title{
    padding: 7px 0px 0px 10px;
    position: absolute;
    font-size: 11px;
    color: #6c6c6c;

}


.msd .hahaMakomWithBg_top .adsNoticeFar, .msd .hahaMakomWithBg_side .adsNoticeFar{
    position: absolute;
}
.rtl.msd .hahaMakomWithBg_top .adsNoticeFar, .rtl.msd .hahaMakomWithBg_side .adsNoticeFar, .rtl.msd .hahaMakomWithBg_bottom .adsNoticeFar{
    left: 3px;
}
.ltr.msd .hahaMakomWithBg_top .adsNoticeFar, .ltr.msd .hahaMakomWithBg_side .adsNoticeFar, .ltr.msd .hahaMakomWithBg_bottom .adsNoticeFar{
    right: 3px;
}


.hahaMakom{
    margin-bottom: 5px;
    overflow: hidden;
    position:relative;
}

.hahaMakomWithBg_top, .hahaMakomWithBg_bottom{
    background: #F7FAFA;
    padding: 3px 8px;
}


.hahaMakom li a.pirTitle{
    font-size: 17px;
    line-height: 23px;
    color: #2200c1;
    text-decoration: underline;
}

.hahaMakom li a.link{
    color: #0e774a;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}



/************************************abtest************************************************/




#searchStats
{
    display: block;
    padding: 10px;
    color: gray;
}

#contentCol > div.pirArea.pirAreaWithBg_bottom > ul > li,
#contentCol > div.pirArea.pirAreaWithBg_top > ul > li
{
    padding-bottom: 20px;
}



#contentCol > div.pirArea.pirAreaWithBg_top
{
    background: transparent;
    border-bottom: 1px solid #ededed;
    margin-bottom: 0px;
}

#contentCol > div.pirArea.pirAreaWithBg_bottom
{
    background: transparent;
    border-top: 1px solid #ededed;
    padding-top: 0px;
}

#contentCol > ul > li
{
    padding-bottom: 20px;
}

#contentCol > ul > li:last-child{
    padding-bottom: 10px;
}

.pirAreaWithBg_side > ul > li > a,.ab_85.abg_261 #sideCol > div > ul > li > div > a{
    text-decoration: none;
}

#inPageTop > div.distFromSide > ul > li.catChooser.active
{
    border-bottom: 2px solid #2380EF;
}

#contentCol > ul > li > a,
#contentCol > div.pirArea.pirAreaWithBg_top > ul > li > div > a,
#contentCol > div.pirArea.pirAreaWithBg_bottom > ul > li > div > a
{
    text-decoration: none;
}


.innerConSmallTitle  {
    display: inline;
}

.ad {
    color: #ffffff;
    background-color: #eab730;
    font-size: 10px;
    padding: 0 2px 0 2px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-right: 5px;
    line-height: 11px;

}

body.abg_259 #body {
  padding-bottom: 0;
}

/*************************************yellow strip****************************************/

#topmsg_wrapper{
    background: #fae99b;
    padding-top: 9px;
    height: 25px;
    max-height: 25px;
    display: none;
    z-index: 999;
    /*text-align: center;*/
}

#topmsg{
    /*width: 600px;*/
    /*overflow: visible;*/
    /*margin: auto;*/
    padding: 7px;
    /*max-height: 40px;*/
}

#topmsg_dismiss{
    width: 10px;
    height: 10px;
    float: right;
    margin-right: 11px;
    cursor: pointer;
}

#topmsg_btn{

    cursor: pointer;
    margin-left: 5px;
    padding:  3px 15px 3px 15px;
    border-radius: 3px;
    border: 1px solid #abaaa6;
    background: #fefcea; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmNlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWRhMzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #fefcea 0%, #fae99c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefcea), color-stop(100%,#fae99c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fefcea 0%,#fae99c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fefcea 0%,#fae99c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fefcea 0%,#fae99c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fefcea 0%,#fae99c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-8 */

}

#topmsg_mask {
    display: none;
    background-color: black;
    width: 100%;
    z-index: 900;
    height: 100%;
    position: absolute;
    float: left;
    top: 0;
    left: 0;
    right: 0;
    opacity: 0.5;
}

#topmsg_install_arrow {
    display: none;
    /*width: 140px;*/
    top: 340px;
    position: absolute;
    z-index: 999;
    left: 50%;
}

#cnf_repeat_inner {
    border: 0;
    padding: 0;
    margin: 0;
    font-family: arial;
    font-size: 14px;
    color: #444242;
    background-image: url('/assets/images/gl/binkiland_ext_icon.png');
    background-repeat: no-repeat;
    background-position: 322px 30px;
}

#cnf_no {
    position: absolute;
    border: 0;
    bottom: 20px;
    right: 20px;
    width: 72px;
    height: 28px;
    background-image: url('/assets/images/gl/ext_cnf_no.png');
}
#cnf_yes {
    position: absolute;
    border: 0;
    bottom: 20px;
    right: 98px;
    width: 72px;
    height: 28px;
    background-image: url('/assets/images/gl/ext_cnf_yes.png');
}
/*************************************yellow strip****************************************/

input.searchBox {
    height: 25px;
}



#safeicons{
    display: none;
}

.abg_1945 #safeicons{
    display: block;
    float: left;
    display: inline-block;
    padding-left: 30px;
    padding-top: 20px;

}


#safeicons div{
    padding-top: 10px;
    vertical-align: middle;
}

#safeicons div img{
    vertical-align: middle;
    width: 30px;
}

.bytefence_title_icon{
    width: 16px;
    height: 18px;
    padding-left: 5px;
    /*float: right;*/
}

#bytefence_msg{
    margin: 0 auto;
}